Apache JMeter

## org.apache.jmeter.threads
Interface JMeterThreadMonitor

All Known Implementing Classes:
  StandardJMeterEngine

    public interface JMeterThreadMonitor

Version:
  $Revision: 674365 $

Method Summary
`void` `threadFinished(JMeterThread thread)`

Method Detail

### threadFinished

    void threadFinished(JMeterThread thread)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.